body { margin:0px; background-color:#e6e6e6; background-image:url(../Resources/headerbg4.jpg); background-repeat:repeat-x; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100%; max-width:975px; margin:auto }
#FadedBusinessPages.f-ms { position:absolute; left:1px; top:1px; width:188px; height:75px; z-index:1; overflow:visible }
#bodyFooter { position:absolute; left:100px; top:275px; width:775px; z-index:4; overflow:visible }
#sidebar { width:176px; z-index:0; float:right; background-color:#fff; border:solid #a6a6a6 1px; overflow:visible }
#topSpacer { width:100%; height:5px; z-index:0; background-color:#bfbfbf; border-bottom:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#searchBoxContainer { width:170px; height:23px; z-index:0; padding:4px 0px 4px 5px; background-color:#fff; border-bottom:solid #a6a6a6 1px; overflow:hidden }
#searchBox { overflow:visible }
#hoursContainer { width:160px; z-index:0; padding:8px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#formsOfPayment { width:160px; z-index:0; padding:8px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#spacer1 { width:100%; height:5px; z-index:0; overflow:hidden; font-size:1px }
#crediCardsContainer { width:100px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#CreditCards { left:0px; top:0px; width:100px; height:63px; overflow:hidden }
#spacer2 { width:100%; height:5px; z-index:0; border-bottom:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#item1 { width:160px; z-index:0; padding:8px; overflow:visible }
#spacer4 { width:100%; height:5px; z-index:0; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
#validXHTMLContainer { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXHTMLGroup { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#validXCSS2Container { position:relative; width:93px; height:36px; z-index:0; margin-left:auto; margin-right:auto; overflow:visible }
#validXCSS2Group { position:absolute; left:0px; top:0px; width:93px; height:36px; z-index:1; overflow:hidden }
#spacer5 { width:100%; height:5px; z-index:0; overflow:hidden; font-size:1px }
#content { width:565px; z-index:0; float:left; clear:left; overflow:visible }
#articleHeader { width:555px; height:28px; z-index:0; clear:both; padding-left:8px; padding-top:10px; background-color:#bfbfbf; border:solid #a6a6a6 1px; overflow:hidden }
#item3 { width:547px; z-index:0; clear:both; padding:8px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; overflow:visible }
#item4 { width:537px; height:10px; z-index:0; clear:both; padding-left:5px; padding-right:5px; border-bottom:double #a6a6a6 3px; overflow:hidden; font-size:1px }
#startHereContainer { width:547px; z-index:0; clear:both; padding:8px; background-color:#fff; border-left:solid #a6a6a6 1px; border-right:solid #a6a6a6 1px; border-bottom:solid #a6a6a6 1px; overflow:visible }
#DLPDFGroup { left:25px; top:0px; width:54px; height:66px; overflow:hidden }
#DLPDFGroup1 { left:25px; top:0px; width:54px; height:66px; overflow:hidden }
#DLPDFGroup1a { left:25px; top:0px; width:54px; height:66px; overflow:hidden }
#DLPDFGroup1a1 { left:25px; top:0px; width:54px; height:66px; overflow:hidden }
#item5a { width:537px; z-index:0; padding:5px; border-top:double #a6a6a6 3px; overflow:visible }
#footer { width:100%; z-index:0; clear:both; overflow:visible }
#footerSpacer1 { width:100%; height:35px; z-index:0; clear:both; overflow:hidden; font-size:1px }
#footerLine1 { width:100%; z-index:0; clear:both; padding-top:3px; padding-bottom:3px; border-top:solid #a6a6a6 1px; overflow:visible }
#footerLine2 { width:300px; z-index:0; clear:both; padding-bottom:3px; margin-left:auto; margin-right:auto; border-top:dotted #a6a6a6 1px; overflow:visible }
#footerSpacer2 { width:100%; height:35px; z-index:0; clear:both; border-top:solid #a6a6a6 1px; overflow:hidden; font-size:1px }
